
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap");
body {
  overflow-x: hidden;
  position: relative; }

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: #6a6a6a;
  font-size: 14px;
  background: #fff url(../images/home_bg.png) repeat }
#cookiePopup {
        position: fixed;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    background: #454647;
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        z-index: 999999;
        gap: 20px;
        align-items: center;
        justify-content: center;
        display: none;
    }
    .form-control {
    height: 60px;
  
}

.form-select{
    padding: 15px 10px!important;
        border-radius: 8px;
}
    #cookiePopup h4 {
        font-size: 25px;
        color: #fff;
        margin-bottom: 15px;
    }
.form-check-label{
    
}
    #cookiePopup p {
        font-size: 15px;
        color: #fff;
        margin-bottom: 15px;
        letter-spacing: 1px;
        line-height: 1.5;
        max-width: 850px;
    }

    #cookiePopup p a {
        color: #fff;
        text-decoration: underline;
    }

    .cookieBtns {
        display: inline-flex;
        gap: 10px;
    }


    .cookieBtns button {
        font-size: 15px;
        margin: 10px 0;
        color: #fff;
        padding: 10px 20px;
        border-radius: 5px;
        background: #ff471d;
        cursor: pointer;
        transition: all 0.5s ease;
        border: 2px solid #fff;
    }
    .cookieBtns button:hover {
     background: #000;
    }

    .cookieBtns button:last-child {
        background-color: #fff;
        color: #ff471d;
    }
a {
  text-decoration: none;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #2f2f2f;
  text-decoration: underline; }
  a:hover {
    color: #2f2f2f;
    text-decoration: none; }
  a.more {
    font-weight: 600; }

.custom-navbar {
  background: transparent !important;
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  z-index: 5;
  top: 0;
  width: 100%;
   }
   @media (max-width: 767px){
      .hero{
          padding: calc(11rem - 30px) 0 5rem 0 !important;
           height: auto !important;
      }
      .full_button {
  
    bottom: 373px;
  
}
      .why-back{
          /* background: #098da0 !important; */
      }
      .model-1 {
    display: none;
}
   }
  .custom-navbar .navbar-brand {
    font-size: 32px;
    font-weight: 600; }
    .custom-navbar .navbar-brand > span {
      opacity: .4; }
  .custom-navbar .navbar-toggler {
    border-color: transparent; background: #f44336;}
    .custom-navbar .navbar-toggler:active, .custom-navbar .navbar-toggler:focus {
      -webkit-box-shadow: none;
      box-shadow: none;
      outline: none; }
  @media (min-width: 992px) {
    .custom-navbar .custom-navbar-nav li {
        display: flex;
        justify-content: center;
        margin-left: 15px;
        margin-right: 15px;
        align-items: center;} }
  .custom-navbar .custom-navbar-nav li a {
    font-weight: 500;
    font-size: 16px;
    color: #000000 !important;
    opacity: 1;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    position: relative; }
     .custom-navbar .custom-navbar-nav li a:hover{
         color: #ff471d !important;
     }
    @media (min-width: 768px) {}

    .custom-navbar .custom-navbar-nav li a:hover {
      opacity: 1; }
      .custom-navbar .custom-navbar-nav li a:hover:before {
        width: calc(100% - 16px); }
  .custom-navbar .custom-navbar-nav li.active a {
    opacity: 1; }
    .custom-navbar .custom-navbar-nav li.active a:before {
      width: calc(100% - 16px); }
  .custom-navbar .custom-navbar-cta {
    margin-left: 0 !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    .hero {
  /* background: url(../images/hero-back.jpg); */
  background-size: cover;
  padding: calc(16rem - 30px) 0 10rem 0;
  position: relative;
  }
    @media (min-width: 768px) {
      .custom-navbar .custom-navbar-cta {
        margin-left: 40px !important; } }
    .custom-navbar .custom-navbar-cta li {
      margin-left: 0px;
      margin-right: 0px; }
      .custom-navbar .custom-navbar-cta li:first-child {
        margin-right: 20px; }

        ul, li {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}


  @media (min-width: 768px) {
    .hero {
      padding: calc(16rem - 30px) 0 4rem 0; } }
  @media (min-width: 992px) {
    .hero {
      padding: calc(16rem - 30px) 0 7rem 0; } }
  .hero .intro-excerpt {
    position: relative;
    z-index: 4; }



          @media (max-width: 767px) {
              .hero h1 {
  
    font-size: 3rem!important;
}
.form-check-label{
    display: block!important;
}
.footer-section .sofa-img {
   
        top: -209px !important;
 
}
    }
.hero h1 {
    font-weight: 700;
    color: #f44336;
    margin-bottom: 10px;
    font-size: 4rem;
}
    @media (min-width: 1400px) {
      .hero h1 {
        font-size: 54px; } }
  .hero p {
    /* color: rgb(255 255 255); */
    font-size: 18px;
    margin-botom: 30px;
    }
  .hero .hero-img-wrap {
    position: relative; }
    .hero .hero-img-wrap img {
      position: relative;
      top: 0px;
      right: 0px;
      z-index: 2;
      max-width: 780px;
      left: -20px; }
      @media (min-width: 768px) {
        .hero .hero-img-wrap img {
          right: 0px;
          left: -100px; } }
      @media (min-width: 992px) {
        .hero .hero-img-wrap img {
          left: 0px;
          top: -80px;
          position: absolute;
          right: -50px; } }
      @media (min-width: 1200px) {
        .hero .hero-img-wrap img {
          left: 0px;
          top: -80px;
          right: -100px; 
          /* filter: drop-shadow(2px 4px 6px #2b2b2b) */
          }
           }
    /* .hero .hero-img-wrap:after {
      content: "";
      position: absolute;
      width: 255px;
      height: 217px;
      background-image: url("../images/dots-light.svg");
      background-size: contain;
      background-repeat: no-repeat;
      right: -100px;
      top: -0px; } */
      @media (min-width: 1200px) {
        .hero .hero-img-wrap:after {
          top: -40px; } }

.btn {
  font-weight: 600;
  padding: 12px 30px;
  border-radius: 30px;
  color: #ffffff;
  background: #2f2f2f;
  border-color: #2f2f2f; }
  .btn:hover {
    color: #333333;
    background: #ff471d;
    border-color: #ff471d; }
  .btn:active, .btn:focus {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .btn.btn-primary {
    background: #3b5d50;
    border-color: #3b5d50; }
    .btn.btn-primary:hover {
      background: #ff471d;
      border-color: #ff471d; }
  .btn.btn-secondary {
    color: #000000;
    background: #ffffff;
    border-color: #ffffff; }
    .btn.btn-secondary:hover {
      background: #000000;
      border-color: #000000; 
      color: #ffffff;
      }
  .btn.btn-white-outline {
    background: transparent;
    border-width: 2px;
    border-color: rgba(255, 255, 255, 0.3); }
    .btn.btn-white-outline:hover {
      border-color: white;
      color: #ffffff; }

.section-title {
  color: #2f2f2f;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 0.9;
  font-size: 100px;
  }
.section-title span {
    color: #ffffff;
    font-weight: 700;
    font-size: clamp(20px, 2.2vw, 40px);
    }
.product-section {
  padding: 7rem 0;
  background: rgb(255 255 255 / 43%);
  }
  .product-section .product-item {
    text-align: center;
    text-decoration: none;
    display: block;
    position: relative;
    padding-bottom: 50px;
    border-radius: 6px;
    cursor: pointer;
    background: #eeeeee;
    min-height: 571px;
    }
    .product-section .product-item .product-thumbnail {
      margin-bottom: 30px;
      position: relative;
      top: 0;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .product-section .product-item h3 {
      font-weight: 600;
      font-size: 16px; }
    .product-section .product-item strong {
      font-weight: 800 !important;
      font-size: 18px !important; }
    .product-section .product-item h3, .product-section .product-item strong {
      color: #ff3c2f;
      text-decoration: none;
      }
    .product-section .product-item .icon-cross {
      position: absolute;
      width: 35px;
      height: 35px;
      display: inline-block;
      background: #2f2f2f;
      bottom: 15px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      margin-bottom: -17.5px;
      border-radius: 50%;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
      .product-section .product-item .icon-cross img {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .product-section .product-item:before {
      bottom: 0;
      left: 0;
      right: 0;
      position: absolute;
      content: "";
      background: #e5e4dc;
      height: 0%;
      z-index: -1;
      border-radius: 10px;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .product-section .product-item:hover .product-thumbnail {
      top: -25px; }
    .product-section .product-item:hover .icon-cross {
      bottom: 0;
      opacity: 1;
      visibility: visible; }
    .product-section .product-item:hover:before {
      height: 70%; }

.why-choose-section {
  /* padding: 0rem 0 5rem; */
  /* background: #ff471d; */
  }
  .why-choose-section .img-wrap {
    position: relative; }
    .why-choose-section .img-wrap:before {
      position: absolute;
      content: "";
      width: 255px;
      height: 217px;
      background-image: url("../images/dots-yellow.svg");
      background-repeat: no-repeat;
      background-size: contain;
      -webkit-transform: translate(-40%, -40%);
      -ms-transform: translate(-40%, -40%);
      transform: translate(-40%, -40%);
      z-index: -1; }
    .why-choose-section .img-wrap img {
      border-radius: 20px; }
.why-back {
        background: #ff471d;
        /* border-radius: 6px; */
    }
.feature {
    text-align: center;
    /* margin-bottom: 30px; */
    }
  .feature .icon {
    display: inline-block;
    position: relative;
    margin-bottom: 20px; }
   .feature .icon:before {
        content: "";
        width: 33px;
        height: 33px;
        position: absolute;
        background: rgb(255 255 255 / 15%);
        border-radius: 50%;
        right: -8px;
        bottom: 0;
        z-index: 0;
    }
  .feature h3 {
    font-size: 19px;
    color: #ffffff; }
  .feature p {
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 0;
    }

.we-help-section {
  padding: 7rem 0; 
  background: #ffffff;
  }
  .we-help-section .imgs-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[27];
    grid-template-columns: repeat(27, 1fr);
    position: relative; }
    .we-help-section .imgs-grid:before {
      position: absolute;
      content: "";
      width: 255px;
      height: 217px;
      background-image: url("../images/dots-green.svg");
      background-size: contain;
      background-repeat: no-repeat;
      -webkit-transform: translate(-40%, -40%);
      -ms-transform: translate(-40%, -40%);
      transform: translate(-40%, -40%);
      z-index: -1; }
    .we-help-section .imgs-grid .grid {
      position: relative; }
      .we-help-section .imgs-grid .grid img {
        border-radius: 20px;
        max-width: 100%; }
      .we-help-section .imgs-grid .grid.grid-1 {
        -ms-grid-column: 1;
        -ms-grid-column-span: 18;
        grid-column: 1 / span 18;
        -ms-grid-row: 1;
        -ms-grid-row-span: 27;
        grid-row: 1 / span 27; }
      .we-help-section .imgs-grid .grid.grid-2 {
        -ms-grid-column: 19;
        -ms-grid-column-span: 27;
        grid-column: 19 / span 27;
        -ms-grid-row: 1;
        -ms-grid-row-span: 5;
        grid-row: 1 / span 5;
        padding-left: 20px; }
      .we-help-section .imgs-grid .grid.grid-3 {
        -ms-grid-column: 14;
        -ms-grid-column-span: 16;
        grid-column: 14 / span 16;
        -ms-grid-row: 6;
        -ms-grid-row-span: 27;
        grid-row: 6 / span 27;
        padding-top: 20px; }

.custom-list {
  width: 100%; }
  .custom-list li {
    display: inline-block;
    width: calc(50% - 20px);
    margin-bottom: 12px;
    line-height: 1.5;
    position: relative;
    padding-left: 20px; }
    .custom-list li:before {
      content: "";
      width: 8px;
      height: 8px;
      border-radius: 50%;
      border: 2px solid #3b5d50;
      position: absolute;
      left: 0;
      top: 8px; }

.popular-product {
  padding: 6rem 0 2rem 0; }
  .popular-product .product-item-sm h3 {
    font-size: 17px;
    font-weight: 700;
    color: #2f2f2f; 
    line-height: 24px;
    }
  .popular-product .product-item-sm a {
    text-decoration: none;
    color: #ff471d;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; 
    font-weight: 600;
    }
    .popular-product .product-item-sm a:hover {
      color: rgba(47, 47, 47, 0.5); }
  .popular-product .product-item-sm p {
    line-height: 1.4;
    margin-bottom: 10px;
    font-size: 14px; }
  .popular-product .product-item-sm .thumbnail {
    margin-right: 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    position: relative; }
 .popular-product .product-item-sm .thumbnail:before {
    content: "";
    position: absolute;
    border-radius: 20px;
    background: #e5e4dc;
    width: 130px;
    height: 154px;
    top: 29%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

.testimonial-section {
  padding: 3rem 0 7rem 0; }

.testimonial-slider-wrap {
  position: relative; }
  .testimonial-slider-wrap .tns-inner {
    padding-top: 30px; }
  .testimonial-slider-wrap .item .testimonial-block blockquote {
    font-size: 16px; }
    @media (min-width: 768px) {
      .testimonial-slider-wrap .item .testimonial-block blockquote {
        line-height: 32px;
        font-size: 18px; } }
  .testimonial-slider-wrap .item .testimonial-block .author-info .author-pic {
    margin-bottom: 20px; }
    .testimonial-slider-wrap .item .testimonial-block .author-info .author-pic img {
      max-width: 80px;
      border-radius: 50%; }
  .testimonial-slider-wrap .item .testimonial-block .author-info h3 {
    font-size: 14px;
    font-weight: 700;
    color: #2f2f2f;
    margin-bottom: 0; }
  .testimonial-slider-wrap #testimonial-nav {
    position: absolute;
    top: 50%;
    z-index: 99;
    width: 100%;
    display: none; }
    @media (min-width: 768px) {
      .testimonial-slider-wrap #testimonial-nav {
        display: block; } }
    .testimonial-slider-wrap #testimonial-nav > span {
      cursor: pointer;
      position: absolute;
      width: 58px;
      height: 58px;
      line-height: 58px;
      border-radius: 50%;
      background: rgba(59, 93, 80, 0.1);
      color: #2f2f2f;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
      .testimonial-slider-wrap #testimonial-nav > span:hover {
        background: #3b5d50;
        color: #ffffff; }
    .testimonial-slider-wrap #testimonial-nav .prev {
      left: -10px; }
    .testimonial-slider-wrap #testimonial-nav .next {
      right: 0; }
  .testimonial-slider-wrap .tns-nav {
    position: absolute;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    .testimonial-slider-wrap .tns-nav button {
      background: none;
      border: none;
      display: inline-block;
      position: relative;
      width: 0 !important;
      height: 7px !important;
      margin: 2px; }
      .testimonial-slider-wrap .tns-nav button:active, .testimonial-slider-wrap .tns-nav button:focus, .testimonial-slider-wrap .tns-nav button:hover {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none; }
      .testimonial-slider-wrap .tns-nav button:before {
        display: block;
        width: 7px;
        height: 7px;
        left: 0;
        top: 0;
        position: absolute;
        content: "";
        border-radius: 50%;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease;
        background-color: #d6d6d6; }
      .testimonial-slider-wrap .tns-nav button:hover:before, .testimonial-slider-wrap .tns-nav button.tns-nav-active:before {
        background-color: #3b5d50; }

.before-footer-section {
  padding: 7rem 0 7rem 0 !important; }

.blog-section {
  padding: 4rem 0 6rem 0; }
  .blog-section .post-entry a {
    text-decoration: none; }
  .blog-section .post-entry .post-thumbnail {
    display: block;
    margin-bottom: 20px; }
    .post-entry img {
      border-radius: 20px;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
  .blog-section .post-entry .post-content-entry {
    padding-left: 15px;
    padding-right: 15px; }
    .blog-section .post-entry .post-content-entry h3 {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 7px; 
      color: #ffffff;
      }
      .post-content-entry p {
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
}
    .blog-section .post-entry .post-content-entry .meta {
      font-size: 14px; }
      .blog-section .post-entry .post-content-entry .meta a {
        font-weight: 600; }
  .blog-section .post-entry:hover .post-thumbnail img, .blog-section .post-entry:focus .post-thumbnail img {
    opacity: .7; }

.footer-section {
  padding: 80px 0 15px;
  background: #161616; 
  color: #ffffff;
  }
  .footer-section .relative {
    position: relative; }
    .footer-section p{
        font-size: 15px;
    }
  .footer-section a {
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; 
    font-size: 15px;
    }
    .footer-section a:hover {
      color: rgba(47, 47, 47, 0.5); }
  .footer-section .subscription-form {
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
    margin-top: 100px; }
    @media (min-width: 992px) {
      .footer-section .subscription-form {
        margin-top: 0px;
        margin-bottom: 80px; } }
    .footer-section .subscription-form h3 {
      font-size: 18px;
      font-weight: 500;
      color: #3b5d50; }
    .footer-section .subscription-form .form-control {
      height: 50px;
      border-radius: 10px;
      font-family: "Inter", sans-serif; }
      .footer-section .subscription-form .form-control:active, .footer-section .subscription-form .form-control:focus {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: #3b5d50;
        -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2); }
      .footer-section .subscription-form .form-control::-webkit-input-placeholder {
        font-size: 14px; }
      .footer-section .subscription-form .form-control::-moz-placeholder {
        font-size: 14px; }
      .footer-section .subscription-form .form-control:-ms-input-placeholder {
        font-size: 14px; }
      .footer-section .subscription-form .form-control:-moz-placeholder {
        font-size: 14px; }
    .footer-section .subscription-form .btn {
      border-radius: 10px !important; }
  .footer-section .sofa-img {
    position: absolute;
    top: -200px;
    z-index: 1;
    right: 0; }
    .footer-section .sofa-img img {
      max-width: 380px; }
  .footer-section .links-wrap {
    margin-top: 0px; }
    @media (min-width: 992px) {
      .footer-section .links-wrap {
        margin-top: 54px; } }
    .footer-section .links-wrap ul li {
      margin-bottom: 10px; }
  .footer-section .footer-logo-wrap .footer-logo {
    font-size: 32px;
    font-weight: 500;
    text-decoration: none;
    color: #3b5d50; }
  .footer-section .custom-social li {
    margin: 2px;
    display: inline-block; }
    .footer-section .custom-social li a {
      width: 40px;
      height: 40px;
      text-align: center;
      line-height: 40px;
      display: inline-block;
      background: #e5e4dc;
      color: #3b5d50;
      border-radius: 50%; }
      .footer-section .custom-social li a:hover {
        background: #3b5d50;
        color: #ffffff; }
  .footer-section .border-top {
    border-color: #e5e4dc; }
    .footer-section .border-top.copyright {
      font-size: 14px !important; }

.untree_co-section {
  padding: 7rem 0; }

.form-control {
  height: 50px;
  border-radius: 10px;
  font-family: "Inter", sans-serif; 
  appearance: auto;
  }
  .form-control:active, .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #3b5d50;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2); }
  .form-control::-webkit-input-placeholder {
    font-size: 14px; }
  .form-control::-moz-placeholder {
    font-size: 14px; }
  .form-control:-ms-input-placeholder {
    font-size: 14px; }
  .form-control:-moz-placeholder {
    font-size: 14px; }

.service {
  line-height: 1.5; }
  .service .service-icon {
    border-radius: 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ae7608;
    margin-right: 10px;
    color: #ffffff; 
        margin-bottom: 10px;
    }

textarea {
  height: auto !important; }

.site-blocks-table {
  overflow: auto; }
  .site-blocks-table .product-thumbnail {
    width: 200px; }
  .site-blocks-table .btn {
    padding: 2px 10px; }
  .site-blocks-table thead th {
    padding: 30px;
    text-align: center;
    border-width: 0px !important;
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px; }
  .site-blocks-table td {
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.8); }
  .site-blocks-table tbody tr:first-child td {
    border-top: 1px solid #3b5d50 !important; }
  .site-blocks-table .btn {
    background: none !important;
    color: #000000;
    border: none;
    height: auto !important; }

.site-block-order-table th {
  border-top: none !important;
  border-bottom-width: 1px !important; }

.site-block-order-table td, .site-block-order-table th {
  color: #000000; }

.couponcode-wrap input {
  border-radius: 10px !important; }

.text-primary {
  color: #3b5d50 !important; }

.thankyou-icon {
  position: relative;
  color: #3b5d50; }
  .thankyou-icon:before {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(59, 93, 80, 0.2); }

.intro-excerpt h3 {
    color: rgb(255 255 255);
    line-height: 1.7;
}
.product-des-images {
    text-align: center;
    position: relative;
    z-index: 9;
}
.product-des-images img{
    width: 80%;
}
.product-des-images::after {
    content: '';
    position: absolute;
    width: 85%;
    height: 63%;
    background: #e5e4dc;
    border-radius: 5px;
    bottom: 0;
    z-index: -1;
    left: 8%;
}
p.pro-price {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 2;
}
.wg-quantity {
    width: 127px;
    display: flex;
    justify-content: space-between;
    background-color: rgb(220 229 228);
    border-radius: 3px;
    overflow: hidden;
}
.wg-quantity .btn-quantity {
    width: 38px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: var(--main);
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.wg-quantity input {
    width: 51px;
    height: 46px;
    padding: 0;
    background-color: transparent;
    border: 0;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    color: var(--main);
}
.fw-6 {
    font-weight: 600 !important;
}
.des-box {
    border: 1px solid #bababa;
    padding: 30px 25px;
    border-radius: 5px;
}
.widget-tabs.style-has-border {
    border: 1px solid #0e0e0e;
}
.widget-tabs.style-has-border .widget-menu-tab {
    display: flex;
    gap: 10px 50px;
    margin: 0 38px;
    border-bottom: 1px solid #0e0e0e;
    overflow-x: auto;
}
.widget-tabs.style-has-border .widget-menu-tab .item-title {
    padding: 15px 0;
    min-width: max-content;
}
.widget-tabs .widget-menu-tab .item-title:not(.default) {
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    cursor: pointer;
    position: relative;
}
.widget-tabs.style-has-border .widget-menu-tab .item-title::after {
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
}
.widget-tabs .widget-menu-tab .item-title:not(.default)::after {
    position: absolute;
    content: "";
    background-color: var(--main);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*
 CSS for the main interaction
*/
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}


.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  font-weight: 600;
}

.tabset > label::after {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 22px;
  height: 4px;
  background: #8d8d8d;
}

input:focus-visible + label {
  outline: 2px solid rgba(0,102,204,1);
  border-radius: 3px;
}

.tabset > label:hover,
.tabset > input:focus + label,
.tabset > input:checked + label {
  color: #3b5d50;
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background: #3b5d50;
}

.tabset > input:checked + label {
  border-color: #ccc;
  border-bottom: 1px solid #eff2f1;
  margin-bottom: -1px;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}


.tabset {
  max-width: 100%;
}
.pro_features table {
    width: 100%;
    border: 1px solid #5f5f5f;
    border-collapse: collapse;
}
.pro_features tr:nth-child(even) {
    background-color: #f3f3f3;
}
.pro_features td, .pro_features th {
    border: 1px solid #c1c1c1;
    text-align: left;
    padding: 8px;
}
.popup {
        display: none;
            position: fixed;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            background-color: white;
            padding: 20px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        }

        .popup.show {
            display: block;
            z-index: 999;
            width: 50%;
        }

        .popup h2 {
            margin: 0;
        }

        .popup.show h2 {
    font-weight: 700;
    line-height: 2;
    font-size: 25px;
    color: #f7ba2c;
    }
    .popup.show p {
    font-weight: 600;
    }
    .service-contents a {
    text-decoration: none;
}
.service-contents a:hover{
    text-decoration: underline;
}
    span.cart-count.ng-binding {
        width: 21px;
        height: 23px;
        text-align: center;
        position: relative;
        top: -7px;
        right: 5px;
        background: transparent;
        padding: 4px;
        border-radius: 7px;
        line-height: 16px;
        color: #ffffff;
    }

.form-group img {
  width: 65%;
}

.input-group.quantity-container{
    position: relative;
    left: 20px;
}
.footer-section a:hover{
    color: #ff471d !important;
}
.form-group{
    margin-bottom: 15px;
}
.navbar-expand-md .navbar-nav{
    align-items: center;
}
.about-container {
        /* background: rgb(203 213 209 / 42%); */
    border-radius: 5px;
    /* text-align: center; */
    padding: 5px 20px 5px 0px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.about-container h4 {
    font-size: 16px;
    line-height: 23px;
    font-weight: 600;
}
.about-container .icon {
    width: 75px;
    height: 60px;
    /* margin: auto; */
    background: #ffffff;
    padding: 9px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.about-container .icon img{
    width: 100%;
}
.inner-hero {
    padding: 10rem 0rem 2rem;
    background: url(../images/inner-back.jpg);
    background-size: cover;
}
.inner-hero h1{
    font-size: 40px;
    color: #ff471d;
}
.inner-hero p{
    color: #ffffff;
}
h4.footer-heading {
    font-size: 18px;
    font-weight: 600;
}

.container.nav-bg {
    background: #ffffff;
    border-radius: 50px;
    padding: 8px 26px;
    border: 2px dashed #cacaca;
}
.cart-bg{
    background: #ff471d;
    border-radius: 4px;
}
.prod-heading p {
    font-size: 16px;
    color: #fff;
}
.model-1 img {
    width: 100%;
    border-radius: 6px;
}
.model-2 img {
    width: 100%;
    border-radius: 6px;
}
.model-content {
        background: #ff471d;
        padding: 10px;
        text-align: center;
        border-radius: 6px;
        margin-bottom: 10px;
}
.model-content h4{
    color: #ffffff;
}
.about-content p {
    font-size: 16px;
}
    .post-content-entry {
        background: #ff471d;
        border-radius: 6px;
        padding: 30px 10px;
        min-height: 202px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
.post-entry-img {
    height: 202px;
    overflow: hidden;
    display: flex;
}
.post-entry-img img {
    width: 100%;
    border-radius: 6px;
    object-fit: cover;
}
.product-des-details img {
    width: 38%;
}

/* new-css_hero */

/* HERO */
.hero {
    position: relative;
    padding: 80px 0 120px;
    /* background: #fff; */
    background-size: 100px 100px;
    height: 100vh;
}

/* TEXT */
.hero h1 {
    font-size: clamp(24px, 4vw, 42px);
    line-height: 1.3;
}

.signature {
    color: #ff4d2d;
    margin-top: 15px;
    font-size: 14px;
}

/* SOCIAL */
.social {
    margin-top: 25px;
    font-size: 13px;
}

.social a {
    margin-right: 15px;
    text-decoration: none;
    color: #000;
}

/* IMAGE */
.hero-img {
    position: relative;
    text-align: center;
    margin: 40px 0;
}

.hero-img img {
    width: 100%;
    max-width: 350px;
    /* filter: grayscale(100%); */
}

/* GLASSES */
.glasses {
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 180px;
}

/* TAGS */
.tags {
    /* text-align: center; */
}

.tags span {
    display: inline-block;
    padding: 6px 12px;
    margin: 4px;
    background: #f4f4f4;
    border-radius: 20px;
    font-size: 13px;
    color: #f44336;
}
.tags a {
    display: inline-block;
    padding: 6px 12px;
    margin: 4px;
    background: #000;
    border-radius: 20px;
    font-size: 13px;
    color: #f44336;
}
/* ROTATING BUTTON */
.full_button {
     left: 57%;
     bottom: 373px;
     position: relative;
     }
     .full_button span {
    position: absolute;
    top: 29px;
    left: 39px;
    z-index: 99;
    font-size: 22px;
    color: #fff;
}
.talk-btn {
position: absolute;

    width: 128px;

    height: 128px;
    background: url(../images/contact_flower.png) no-repeat center center;
    background-size: cover;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    text-align: center;
    animation: rotate 6s linear infinite;
   
}

@keyframes rotate {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* MARQUEE */
.marquee {
    position: absolute;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.marquee h2 {
    font-size: clamp(40px, 10vw, 120px);
    font-weight: 800;
    display: inline-block;
    animation: scroll 20s linear infinite;
    text-transform: uppercase;
    background: -webkit-linear-gradient(#ffffff00, #b5b5b5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.marquee h2 span { color: #f44336; }

@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

/* ========================= */
/* ðŸ“± MOBILE FIXES */
/* ========================= */

@media (max-width: 768px) {

    .hero {
        padding: 60px 0 100px;
    }

    .hero-img img {
        max-width: 260px;
    }

    .glasses {
        width: 130px;
        top: 40%;
    }

    .talk-btn {
        /* width: 70px; */
        /* height: 70px; */
        /* font-size: 10px; */
        /* right: 5%; */
        /* bottom: 80px; */
    }

    .tags {
        margin-top: 20px;
    }
}
/* about_us_css */
/* SECTION */
.about-section {
    position: relative;
    padding: 100px 0;
    /* background: #ffffff; */

    /* GRID BACKGROUND */
    /* background-image: linear-gradient(#e5e5e5 1px, transparent 1px),
                      linear-gradient(90deg, #e5e5e5 1px, transparent 1px); */
    background-size: 120px 120px;
}

/* BIG TITLE */
.about-title {
    font-size: clamp(60px, 12vw, 160px);
    font-weight: 900;
    letter-spacing: -3px;
    line-height: 0.9;
}
.about-title span {color: #ff3c2f;}
/* IMAGE */
.about-img {
    /* border: 3px solid #000; */
    overflow: hidden;
}

.about-img img {
    width: 100%;
    display: block;
    /* filter: grayscale(100%); */
}

/* TEXT */
.about-text p {
    font-size: clamp(20px, 2.2vw, 40px);
    font-weight: 500;
    line-height: 1.3;
}

/* RED WORDS */
.about-text span {
    color: #ff3c2f;
    font-weight: 700;
}

/* BUTTON */
.about-btn {
    margin-top: 0;
    padding: 13px 28px;
    border-radius: 30px;
    border: 1px solid #ddd;
    background: transparent;
    font-size: 18px;
    transition: 0.3s;
    color: #ff3c2f;
}

.about-btn:hover {
    background: #000;
    color: #fff;
}

/* ======================= */
/* 📱 MOBILE */
/* ======================= */
@media (max-width: 768px) {

    .about-section {
        padding: 60px 0;
    }

    .about-title {
        font-size: 60px;
        text-align: center;
    }

    .about-text {
        margin-top: 30px;
        text-align: center;
    }

    .about-text p {
        font-size: 20px;
    }
}

/* ============Help_section============== */

/* SECTION */
.services-section {
    background: #f5f5f5;
}

/* IMAGE BLOCK */
.service-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* TEXT BLOCK */
.service-text {
    padding: 60px 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* background: #ff3c2f; */
    /* background-image: linear-gradient(#00000033 1px, transparent 1px), linear-gradient(90deg, #0000001c 1px, transparent 1px); */
    background-size: 120px 120px;
    text-align: center;
}
.service-text img {
    width: 72px;
    margin: 0 auto 20px;
    /* filter: grayscale(100%); */
    /* filter: brightness(0) invert(1); */
    object-fit: cover;
    }
.service-text h3 {
    font-size: 23px;
    font-weight: 700;
    /* margin-bottom: 15px; */
    color: #ff3c2f;
}

.service-text p {
    font-size: 15px;
    color: #000;
    line-height: 1.6;
}

/* ===================== */
/* 📱 MOBILE */
/* ===================== */
@media (max-width: 768px) {

    .service-text {
        padding: 30px 20px;
        text-align: center;
    }

    .service-text h3 {
        font-size: 20px;
    }

    .service-text p {
        font-size: 14px;
    }
}

/* ===================== */
/* 💻 TABLET */
/* ===================== */
@media (max-width: 992px) {

    .service-text {
        padding: 40px 25px;
    }
}
/* cookis */

#cookiePopup {
    position: fixed;
    bottom: 40px;
    
    margin: 0 auto;
    width: 95%;
    padding: 20px;
    display: none;
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    z-index: 999;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
   background: rgb(79 104 108) none repeat scroll 0 0;
  }
#acceptCookie {
background-color: #777;
    border: none;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    margin: 4px;
    padding: 11px 30px;
}


#declineCookie {
background-color: red;
    border: none;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    margin: 4px;
    padding: 11px 30px;
}
 #cookiePopup h4 {
        font-size: 25px;
        color: #fff;
        margin-bottom: 15px;
    }

#cookiePopup p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
    letter-spacing: 1px;
    line-height: 1.5;
    max-width: 60%;
}
 #cookiePopup p a {
        color: #fff;
        text-decoration: underline;
    }
#acceptCookie:hover { background-color: #333232; }

#declineCookie:hover { background-color: #a90000; }

